@font-face{font-family:'PzkZdI';src:url('PzkZdI.woff') format('woff');}
.rvx-key{font-family:'PzkZdI';}
.rvx-ram:before{content:'\\f822';}
.rvx-inbox{display:inline-block;font:normal normal normal 14px/1 PzkZdI;text-rendering:auto;}
.rvx-paint{display:inline-block;font:normal normal normal 14px/1 PzkZdI;text-rendering:auto;}
.rvx-rapid{display:inline-block;font:normal normal normal 14px/1 PzkZdI;text-rendering:auto;}
@font-face{font-family:'PzkZdI';src:url('PzkZdI.woff') format('woff');}
.rvx-rat{font-family:'PzkZdI';}
@font-face{font-family:'PzkZdI';src:url('PzkZdI.woff') format('woff');}
.rvx-pin{font-family:'PzkZdI';}